


main {
    width: 93%;
    padding: 80px 3% 40px;
    margin: 0 auto;
    background-color: var(--lightgray);
    border-radius: 20px;
}



@media screen and (max-width: 1200px) {

    main {
        width: 93%;
        padding: 60px 3% 30px;
        margin: 0 auto;
        background-color: var(--lightgray);
        border-radius: 20px;
    }

}

@media screen and (max-width: 767px) {

    main {
        padding: 7.8vw 3% 3.9vw;
    }

}


@media screen and (max-width: 480px) {

    main {
        padding: 10vw 5% 6vw;
    }

}




/* main */




/* movie */

#moviebox{
    padding: 150px 0px;
}

#moviebox a{
    cursor: pointer;
}

#moviebox article{
    width: 47.5%;
    margin-bottom: 8%;
}

#moviebox article .youtube_img{
    display: block;
}

#moviebox article .youtube_img::before{
    content: "";
    display: block;
    width: 100%;
    padding-top: 55.83173996%;
    z-index: 1;
}

#moviebox article .youtube_img figure{
    transition: all 500ms 0s ease;
    position: absolute;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;    
    top: 0;
    left: 0;
    overflow: hidden;
}

#moviebox a:hover .youtube_img figure{
    transform: scale(1.05);
}


#moviebox .content_txt h3{
    text-align: center;
    padding: 20px 0;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.6;
}

#moviebox .content_txt p{
    text-align: center;
}


@media screen and (max-width: 1400px) {

    #moviebox{
        padding: 10.41666667vw 0px;
    }

}



@media screen and (max-width: 767px) {

    #moviebox{
        padding: 70px 0px 100px;
    }

    #moviebox article{
        width: 100%;
        margin-bottom: 50px;
    }

    

}

@media screen and (max-width: 480px) {

    #moviebox .content_txt h3{
        text-align: center;
        padding: 20px 0 15px;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.6;
    }


}


/* movie */




/* overlay *******************************************************/

#overlay{
	display: none;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 10000000000000;
}

#overlay section{
	position: relative;
	background-color: rgba(0,0,0,.9);
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

#overlay section > div{
	position: relative;
	width: 100%;
	padding: 0px 20px;

}

#overlay section > div .iclose {
	position: absolute;
	right: 0%;
	top: 10px;
	width: 50px;
	height: 50px;
	padding: 10px;
	cursor: pointer;
}

#overlay section > div .iclose::before,
#overlay section > div .iclose::after{
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #fff;
	border-radius: 1.5px;
}

#overlay section > div .iclose::before{
	-webkit-transform: translateX(0px) rotate(-45deg);
	transform: translateX(0px) rotate(-45deg);
}

#overlay section > div .iclose::after{
	-webkit-transform: translateX(0px) rotate(45deg);
	transform: translateX(0px) rotate(45deg);
}


.movielinkarea figure{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 60px 0px 100px;
}
	
.movielinkarea figure > #playbox div{
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.movielinkarea figure > #playbox div iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



@media screen and (max-width: 480px) {

	#overlay section > div .iclose {
		position: absolute;
		right: 0%;
		top: 0px;
		width: 30px;
		height: 30px;
		padding: 10px;
		cursor: pointer;
	}

}
